## jsonb-api 1.0

=== debian/changelog ===
jsonb-api (1.0-2) unstable; urgency=medium

  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jan 2021 17:18:03 +0100

jsonb-api (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #908139)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Sep 2018 15:55:27 +0200
