=== debian/control ===
Source: jsonb-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4 (>= 4.12),
 libjsonp-java,
 libmaven-bundle-plugin-java (>= 3.5.0),
 libmaven-dependency-plugin-java (>= 3.1.1),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jsonb-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jsonb-api
Homepage: https://javaee.github.io/jsonb-spec

Package: libjsonb-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java API for JSON Binding (JSON-B)
 JSON-B is a standard binding layer for converting Java objects to/from
 JSON messages. It defines a default mapping algorithm for converting
 existing Java classes to JSON, while enabling developers to customize
 the mapping process through the use of Java annotations.
