=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/javaee/jsonb-spec/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
